:root {
  --color-rhs-orange: #EB5B28;
  --color-rhs-red: #D93731;
  --color-rhs-yellow: #FFCC00;
  --color-rhs-yellow-dark: #bd9802;
  --color-rhs-dark: #242736;
  --color-rhs-grey-dark: #808080;
  --color-rhs-grey-light: #dbdbdb;
  --color-rhs-light-dark: #E6E6E6;
  --color-rhs-mt: #5bbf28;
  --color-rhs-fl: #24550b;
  --color-rhs-tr: #b8710f;
  --color-white: #FFFFFF;
  --color-black: #000000;
}

* {
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Barlow', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', sans-serif;
  background: var(--color-rhs-light-dark);
  color: var(--color-rhs-dark);
}
